Skip to main content
GET
/
v1
/
services
List service types
curl --request GET \
  --url https://api.mivicall.com/v1/services \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "Consulta de Avaliação",
      "durationMinutes": 30,
      "active": true,
      "description": "<string>",
      "bufferMinutes": 0,
      "priceEur": "50.00",
      "eligibleProfessionalIds": [
        "3c90c3cc-0d44-4b50-8888-8dd25736052a"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.mivicall.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key no header Authorization: Bearer miv_live_.... Gere keys em Settings → Integrations.

Response

Lista de tipos de consulta

items
object[]